Bug 164792 - system-config-time has no manual page
Summary: system-config-time has no manual page
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-01 14:29 UTC by Chester Hosey
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 15:34:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chester Hosey 2005-08-01 14:29:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
No manual page exists for this utility.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man system-config-time
2. No manual entry for system-config-time

Additional info:

Comment 1 Nils Philippsen 2005-08-03 15:34:19 UTC
I plan to deprecate the "system-config-time" alias to s-c-date for FC5 anyway,
so I see no point in introducing a man page (that won't make it into RHEL4
anyway) just to kick it out later ;-).


Note You need to log in before you can comment on or make changes to this bug.